{
    "ItemX": {"id":"任务id","type":"类型","desc":"任务描述","target":"目标","targetType":"目标类型"},
    "Items": [
        {"id":1001,"type":1,"desc":"drinkTask_1001","target":23,"targetType":1},
        {"id":1002,"type":1,"desc":"drinkTask_1002","target":23,"targetType":2},
        {"id":1003,"type":1,"desc":"drinkTask_1003","target":24,"targetType":1},
        {"id":1004,"type":1,"desc":"drinkTask_1004","target":26,"targetType":1},
        {"id":1005,"type":1,"desc":"drinkTask_1005","target":6,"targetType":3},
        {"id":2001,"type":2,"desc":"drinkTask_2001","target":25,"targetType":1},
        {"id":2002,"type":2,"desc":"drinkTask_2002","target":25,"targetType":2},
        {"id":2003,"type":2,"desc":"drinkTask_2003","target":"link4","targetType":4},
        {"id":2004,"type":2,"desc":"drinkTask_2004","target":"exchange","targetType":5}
    ]
}